/*** ESTILOS DE LOS FORMULARIOS POR PASOS, VERTICALES U HORIZONTALES ***/

span.initial_text_style,
span.initial-text-style {
    display: block;
    max-width: 100%;
    /* height: 48px; */
    margin: auto auto .3em auto;
    border-radius: 4px;
    background: var(--secondary-color);
    color: #fff;
    font-size: 26px;
    padding: 15px;
}

span.nd_initial_text_style,
span.nd-initial-text-style {
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 22px;
    background: var(--secondary-color-light);
    color: #fff;
    line-height: 22px;
    border-radius: 4px;
    margin-bottom: .3em;
    padding: 10px;
    width: 100%;
    font-weight: 400;
    text-shadow: 2px 2px 20px #000;
}

#summary_detailed_view span.summary-item-name,
#summary-detailed-view span.summary-item-name {
    float: left;
    color: var(--primary-color);
    text-transform: uppercase;
}

#summary_detailed_view span.summary-item-value,
#summary-detailed-view span.summary-item-value {
    float: right;
    max-width: 55%;
}

button.form-submit-button {
    display: inline-flex;
    padding: 15px;
    border: 1px solid var(--primary-color);
    color: #fff;
    background: var(--primary-color);
    font-size: 18px;
    text-transform: uppercase;
}

button.form-submit-button:hover {
    color: var(--primary-color);
    background: white;
}

select.custom-wpte-select.error,
select.selectpicker.form-control.error,
select.custom_select.error,
.selectr-selected.error {
    background: var(--secondary-color-light) !important;
    border: 2px solid red !important;
    color: #8a1f11 !important;
}

input[type="checkbox"].mega-checkbox {
    scale: 2.2;
    margin-right: 1em;
    align-self: center;
    text-align: left;
    accent-color: var(--primary-color);
}


/* cosas del wizard q el divi jodio*/
.resize_wizard_block_v2 .steps.clearfix li {
    font-size: 18px;
}

#content-area .entry-content .resize_wizard_block_v2 ul[role='tablist'] {
    padding: 0;
    padding-top: 8px;
}